@charset "utf-8";
/* CSS Document */
.indNews-list li:after{clear:both;display:block;visibility:hidden;height:0;content:"."}
code{font-family:"Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;}
table{color:#898989;font-family:"Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;}
input[type="checkbox"], input[type="radio"]{margin:-2px 4px 0 0;}
a{color:#209ff8}

/*关于我们*/
.list-ban{overflow:hidden}
.about-bl{padding:60px 0 20px;min-height:650px}
#abTabContent{width:958px;margin:0 auto;font-size:12px;line-height:23px}
.company-intr{width:860px;margin:0 auto;line-height:30px;padding-top:70px}
.company-intr p{margin-bottom:30px}
.about-tit h2{font-size:30px;color:#000}
.about-tit p{background:url(../images/about/ab-line.png) no-repeat center center;font-size:14px;line-height:16px}
.about-tit p span{padding:0 5px}
.team h4{color:#000;margin:50px 0 40px}
.team .col-md-2f{padding:0 2px}
.team-text{border:1px solid #cbcbcb;padding:4px 12px 0;line-height:16px;min-height:80px}
.team-text h3{font-size:12px;font-weight:bold;border-bottom:1px solid #757575;line-height:28px;margin:0 0 8px}
.team-text p{text-align: center}
.team-img{vertical-align:bottom;}
.team-img img{max-width:100%}
.team .col-md-4.first{padding-left:0}
.team .col-md-4.last{padding-right:0}
.team li{margin:0 0 20px;color:#908f8f}
.team li label{width:40px;margin-right:20px;color:#535252;}
.resources{margin:70px auto 60px;width:614px}
.resources dl{border-bottom:1px dashed #bfbfbf;padding:0 0 10px;}
.resources dt{font-size:36px;color:#8f8f8f;padding:25px 0 0;font-weight: normal}
.resources dd{line-height:25px;color:#595959;padding:0;min-height:115px}
.resources dd p{margin-bottom:20px}
.resources h4{margin-bottom:20px;color:#010101}
.softWare{margin:40px auto 0;width:910px}
.softWare p{padding-top:10px}
.softWare img{width:210px;}
#high-tech img{width:100%;}
.cult-md{padding-top:90px}
.cult-md .col-md-3 i{width:80px;height:91px;background:url(../images/about/cult_bg.png) no-repeat left top;display:inline-block}
.cult-md .col-md-3 .ico2{background-position:center -100px}
.cult-md .col-md-3 .ico3{background-position:center -200px}
.cult-md .col-md-3 .ico4{background-position:center -304px}
.cult-md .col-md-3 label{display:block;margin:10px 0 18px;position:relative;line-height:30px;padding-bottom:2px}
.cult-md .col-md-3 label:after{border-bottom:2px solid #808184;content:'';position:absolute;width:41px;bottom:0;left:50%;margin-left:-20px}
.cult-md p{width:180px;margin:0 auto;line-height:23px}
.qbEvent{background:url(../images/about/event_bg.png) repeat-y center top;padding:50px 0;margin:60px 0;position:relative}
.evt-top{background:url(../images/about/event_top_ico.png) no-repeat left top;width:13px;height:16px;display:inline-block;position:absolute;top:-5px;left:50%;margin-left:-6px}
.evt-bot{width:16px;display:inline-block;height:16px;border:7px solid #209ff8;background:#fff;border-radius:50%;position:absolute;bottom:0;left:50%;margin-left:-8px}
.qbEvent .col-md-6{padding:0 18px}
.qbEvent dt label{font-size:17.5px;position:relative;margin-top:21px}
.qbEvent dt label:after,.qbIndex-li li:before{border:5px solid #f39800;content:'';width:12px;height:12px;border-radius:50%;background:#fff;position:absolute;top:5px;left:-24px}
.qbEvent dt label.pull-right:after{left:inherit;right:-24px}
.qbEvent dd p{border:3px solid #1d96db;color:#209ff8;padding:6px 42px 6px 25px;line-height:23px;height:63px;width:270px;margin-left:48px;position:relative;border-left:none}
.qbEvent dd p.pull-right{margin-right:48px;margin-left:0;border-left:3px solid #1d96db;border-right:none}
.qbEvent dd p:after{background:url(../images/about/cult_bg.png) no-repeat left -487px;content:'';width:48px;height:70px;position:absolute;left:-47px;top:-3px}
.qbEvent dd p.pull-right:after{left:inherit;right:-47px;background-position:left -413px}
.qbEvent dd p font{display:table-cell;height:40px;vertical-align:middle}

.sch-cont{width:846px;margin:0 auto;}
.sch-intr{display:inline-block;padding-bottom:80px}
.sch-intr_tit{margin-top:130px;position:relative;display:block}
.sch-intr_tit:before{content:'';background:url(../images/about/sch-line.gif) repeat-y left top;display:block;position:absolute;top:-125px;left:30px;height:115px;width:4px}
.sch-intr_tit:after{content:'';border-left:30px solid #209ff8;border-top: 18px solid transparent;border-bottom: 18px solid transparent;width: 0;height: 0;display: inline-block;position: relative;top: 8px;margin-left: 12px;}
.sch-intr_text{padding-top:30px;line-height:30px}
.sch-intr_text span{border-right:1px solid #787878;height:115px}
.sch-intr_text p{padding-left:40px;color:#515151}
.sch-md{padding:25px 0 80px}
.sch-ry{margin-top:90px;padding-left:25px}
.sch-review a{display:block;float:left;margin:26px 21px 0 0;width:268px;height:176px;position: relative;overflow:hidden}
.sch-review label{display:block;position:absolute;color:#fff;margin:0;height:26px;width:100%;bottom:-26px;color:#fff;z-index:2;padding:2px 0px;transition:bottom .2s linear 0s;-webkit-transition:bottom .2s linear 0s}
.sch-review label:before{content:'';background:#000;opacity:.5;filter:alpha(opacity=50);position:absolute;width:100%;height:100%;top:0;left:0;z-index:-1}
.sch-review a:hover label{bottom:0;}
.sch-map li{float:left;margin:30px 40px 0 0;padding:22px 0 0px;width:255px;border:1px dashed #209ff8;}
.sch-map li p{padding-left:57px;text-align:left}
.sch-map_tim{background-color:#dee9f3;height:59px;line-height:59px}
.mapIcon{display:block;margin:0 auto 4px;background:url(../images/about/cult_bg.png) no-repeat center -577px;width:34px;height:55px;}
.sch-map_img{margin:-1px}
/*end of 关于我们*/

/*服务合作*/
.service-ban{background:url(../images/service-ban.jpg) no-repeat center center #1e474c;height:194px}
.service-text{width:437px;margin:0 auto;color:#fff;margin-top:48px}
.service-text h1{color:#279eb7;font-size:36px}
#case{padding-bottom:50px}
#case img{width: 100%}
#case .category h4{margin: 30px 0}
#case .row p{color:#999;}
/*.case .col-md-6{padding:10px 0px 10px 65px;}
.case .col-md-6 p{line-height:30px;color:#7a7a7a;margin-top:10px}
.case .col-sm-4{float:left;width:130px}
.case .col-sm-4 img{border-radius:5px;max-width:73px}
.case-text{margin-left:116px;padding-right:5px;color:#242424}
/*.case h4{margin:0 0 37px}*/
/*.case h4 a{color:#242424}
.case h4 a:hover{color:#209ff8}
.case span{font-size:14px}*/
.busi-topic{width:815px;margin:0 auto;color:#000;padding-bottom:40px}
.topic-tit h3{font-size:18px;margin-top:70px;}
.topic-tit p{border-top:1px dashed #000;display:inline-block;width:250px;padding-top:3px}
.topic-li{border:1px dashed #2799df;padding-top:12px;margin:20px -5px 8px;height:217px;line-height:21px}
.topicLI-h{height:231px}
.topic-li span{background-image:url(../images/cooperation/topic-img1.png);background-repeat: no-repeat;display:inline-block;width:100px;height:100px}
.topic-li h4{font-size:14px;margin:12px 0 14px}
.topic-img1{background-position:0 0}
.topic-img2{background-position:0 -105px}
.topic-img3{background-position:0 -210px}
.topic-img4{background-position:0 -315px}
.topic-img5{background-position:0 -420px}
.topic-img6{background-position:0 -525px}
.topic-img{padding:20px 0 20px}
.case img{width:100%;margin-top:5px}
.servi-img p{padding-top:10px;margin-bottom:30px}
/*end of 服务合作*/

/*新闻报道*/
.news-list{max-width:840px;margin:0 auto 50px}
.news-list img{max-width:840px;width: 80%}
.news-dl{overflow:hidden;margin-bottom:50px}
.news-dl h4{margin-top:0}
.news-dl h4 a{color:#242424}
.news-dl h4 a:hover{color:#209ff8}
.news-dl dt img {float:right;}
.news-dl dd{color:#7a7a7a;padding:0 0 0 20px}
.news-dl dd p{line-height:20px;margin-bottom:15px}
/*end of 新闻报道*/

/*分页*/
.pagination{margin:0 0 30px;font-size:14px}
.pagination>li>a{margin-left:5px;border:1px solid #0a90e2;background:none;padding:2px 11px}
.pagination>li>a:hover,.pagination>li.active>a,.pagination>li.active>a:hover{color:#fff;background:#0a90e2;border:1px solid #0a90e2}
.pagination>li:last-child>a, .pagination>li:last-child>span{border-radius:0}
/*end of 分页*/

/*数据产品*/
.about-tit font{margin:40px 0 70px;display:block}
.qbIndex{background:url(../images/about/event_bg.png) repeat-y left top;padding:40px 0 20px;margin-bottom:10px;position:relative}
.qbIndex .evt-top{left:1px}
.qbIndex-li li{position:relative;margin-bottom:15px}
.qbIndex-li li:before{left:-5px;top:40%}
.qbIndex-li label{float:left;line-height:13px;width:15px;margin:0 -5px 0 18px;}
.qbIndex-li .caption{display: table-cell;vertical-align: middle;height:52px;}
.qbIndex-li span{width:130px;border:1px solid #3b6bb5;display:inline-block;text-align:center;line-height:15px;padding:5px 0;margin-left:21px;position:relative}
/*.qbIndex-li span:hover{color:#fff;background:#3b6bb5;top:-2px}*/
.qbindex-info{max-width:827px;margin:0 auto}
.qbindex-info p{padding-top:30px}
.qbindex-img{width:520px;margin:0 auto 60px}
.case-img{display:inline-block;width:69px;height:64px;margin:0 27px 58px 28px}
.resources p.text{margin:-30px 0 30px}
.service-img{display:block;height:50px}
.service-tb >tbody>tr>td{padding:30px 0 20px;border-right:1px dotted #d2d4d5;border-top:1px dotted #d2d4d5}
.service-tb >tbody>tr:first-child td{border-top:none}
.service-tb td:last-child{border-right:none}
.platform-ct{width:275px;position:absolute;text-align:left}
.platform-ct h4{margin-bottom:25px}
.platform-ct p i{margin-left:-20px;width:20px}
.platform-ct p i:before{transform:scale(0.8)}
.platform{position:relative;padding-bottom:113px}
.pf1{left:80px;bottom:0px}
.pf2{right:60px;top:-40px}
.platform-pic{padding-bottom:20px}
.yuq-link{margin-bottom:40px}
.yuq-link a{display:inline-block;width:198px;border:1px solid #1d96db;background:#f4faff;border-radius:3px;height:120px;font-size:16px;padding:30px 25px 30px 22px;line-height:60px;text-align:right;margin-right:5px}
.yuq-link a:last-child{margin-right:0}
.yuq-link a:before{background:url(../images/qb-link-ico.png) no-repeat center top;display:inline-block;width:70px;height:63px;content:'';float:left}
.yuq-link a.ico2:before{background-position:center -75px}
.yuq-link a.ico3:before{background-position:center -150px}
/*end of 数据产品*/

/*招贤纳士*/
.resources dd em{float:left;}
.resources dd font{margin-left:20px;display:block}
#resume-nav{display: none}
#abTabContent .apply{padding: 2px 20px}

/*end of 招贤纳士*/

/*联系方式*/
.contact{margin:0 auto 65px;max-width:880px}
.contact h4{margin:0 0 36px}
.contact-li .fa{font-size:18px;margin-right:15px;width:20px}
.contact-li .fa:before{width:20px;text-align:center;display:block;position:relative;top:1px;}
.contact-li li{margin-bottom:8px}
.contact-li li label{margin-bottom:0}
.contact-li li .text01{letter-spacing:1.8px;display:inline-block}
.contact-li li span{display:block;padding-left:95px}
.form-horizontal input,.form-horizontal textarea,.form-horizontal select{max-width:490px;border-radius:0;border:1px solid #d4d2d2}
.form-horizontal .form-group{margin-bottom:30px}
.form-horizontal .btn-primary{background:#3c9cd3;border:1px solid #3c9cd3;border-radius:0;padding:5px 30px}
/*end of 联系方式*/


/*文章内容*/
.content-box{background-color:#eef4f9;margin-top:131px}
.box{height:25px;background-color:#eef4f9}
.content-box .content{width:1230px;min-height:1000px;margin:0 auto;background-color:#fff}
.content-box .content-article{width:960px;min-height:1000px;margin:0 auto}
.content-box .content-article section{width:100%!important}
.content-box .content-article img{max-width:80%!important}
.content-box .content-position{height:60px;border-bottom:1px solid #c3c8cc}
.content-box .content-position p{padding-top:20px;padding-left:4px;font-size:13px}
.content-box .content-position p span:nth-child(4){color:#47a0e4}
.content-box .content-position p span a{color:#000}
.content-box .content-position p span a:hover{color:#47a0e4}
.content-box .content-title{height:150px;border-bottom:1px dashed #c3c8cc}
.content-box .content-title p{text-align:center;font-size:24px;color:#333;padding-top:40px;font-weight:700}
.content-box .content-title ul{padding-left:230px;padding-top:10px}
.content-box .content-title ul li{float:left;margin-left:50px;font-size:13px;line-height:28px}
.content-box .content-title ul li:nth-child(3) span{float:left}
.content-box .article-text{margin-top:30px}
.content-box .article-text p{line-height:2.5;margin:0;font-size:16px;color:#646464}

/*end of 文章内容*/
/*清博舆情*/
header .navbar-brand span.blue{padding-top:5px;color:#4f98d2;font-size:32px}
#qbyq2{margin-left:100px;}
.quest-list{max-width:940px;margin:0 -80px 50px 0}
.quest-list li{margin-top:45px}
.quest-list li h4{margin-bottom:20px}
.quest-list li p{font-size:14px}
.qingbo-intr{max-width:860px;margin:0px auto 40px;font-size:18px}
.qingbo-intr dt h3{background:url(../images/qingbo/cms-tit-bg.png) no-repeat left top;height:60px;padding-top:5px;line-height:55px;font-size:23px;color:#fff}
.qingbo-intr dt h3 i{padding:0 20px 0 22px;font:32px/59px 'Conv_DINEngschrift',Sans-Serif;}
.qingbo-intr dt{margin-top:60px}
.qingbo-intr dd{margin-top:30px}
.qingbo-intr dd h4{padding:0 12px;line-height:34px;font-size:25px;margin-bottom:25px}
.qingbo-intr dd h4 i{background:#8dc2ec;border-radius:50%;color:#fff;font-size:18px;text-align:center;width:34px;margin-right:15px;font-family:"Arial"}
.qingbo-intr dd p{margin-bottom:20px;line-height:26px}
.qingbo-intr dd .col-xs-6{width:388px}
.qingbo-intr dd .col-xs-6 p{width:358px;margin-top:10px}
.qingbo-intr dd font{margin-bottom:5px;display:block}
.qingbo-intr dd span{padding-left:100px}
/*end of 清博舆情*/

.navbar-header img{height:56px}
.cooperation-items{min-height:180px}
.cooperation-items .col-sm-2{padding:0 5px}